WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Contextual Related Posts] How to fix compatibility with TooltipGlossary

[Resolved] [Plugin: Contextual Related Posts] How to fix compatibility with TooltipGlossary

  • 1. Open contextual-related-posts.php
    2. Search for add_filter('the_content', 'ald_crp_content');
    3. Replace it with add_filter('the_content', 'ald_crp_content', 15);

    That’s all. It’s more a workaround than a real fix, as the problem actually lies within TooltipGlossary. But fixing that is beyond my capabilities.
    Would be nice if there was an option for that in the settings page.

  • The topic ‘[Resolved] [Plugin: Contextual Related Posts] How to fix compatibility with TooltipGlossary’ is closed to new replies.